<?php
$relativePath = '';

require_once 'classes/dao.php';
require_once 'includes/score_functions.php';


?>

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset='utf-8'>
    <meta http-equiv="X-UA-Compatible" content="chrome=1">
    <meta name="viewport" content="width=device-width,maximum-scale=2">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
          integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/score.css">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/sidenav.css">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/baguette.css">
    <link href="https://fonts.googleapis.com/css?family=Vollkorn" rel="stylesheet">
    <link rel="shortcut icon" href="favicon.ico">
    <title>Semaine d'Accueil | INSA Toulouse</title>
    <!-- Matomo -->
    <script type="text/javascript">
        var _paq = _paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['disableCookies']);
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function () {
            var u = "//etud.insa-toulouse.fr/~accueil_insa/analytics/";
            _paq.push(['setTrackerUrl', u + 'piwik.php']);
            _paq.push(['setSiteId', '1']);
            var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
            g.type = 'text/javascript';
            g.async = true;
            g.defer = true;
            g.src = u + 'piwik.js';
            s.parentNode.insertBefore(g, s);
        })();
    </script>
    <!-- End Matomo Code -->
</head>
<body id="main">
<div class="background index-background"></div>

<?php
include($relativePath."includes/top_bar.php");
include($relativePath . "includes/sidenav.php");
?>

<div id="home-content-wrap" class="outer">
    <section id="home-content" class="inner">
        <img id="home-title" src="assets/images/logos/titre-site-accueil.svg">
        <?php
        $platformID = 'main-score';
        include("includes/score_counter.php");
        ?>
        <h3 id="homeSubtitle">Semaine d'Accueil INSA Toulouse 2019</h3>
        <div id="homeText">
            <p>
                Bienvenue à l'INSA Toulouse jeune sorcier, pour ta magnifique semaine d'accueil.
                Ce site est fait pour t'aider à quitter les moldus en toute sérénité.
            </p>
            <p>
                Tu vas pouvoir trouver ici des informations générales sur ta semaine, comme
                <a href="planning.php">Le Planning</a>,
                <a href="map.php">Le Plan Du Campus</a>, des détails sur
                <a href="parrainage.php">Le Parrainage</a>,
                des directives concernant ta magnifique <a href="blouse.php">BLOUSE</a>, ou encore
                <a href="wini.php">Le WINI</a>.
            </p>
            <h3>La coupe des 4 maisons</h3>
            <p>
                Si tu as reçu (et lu!) ta plaquette, tu sais que tu fais partie d'une maison:
                <a href="glissefondor.php">Glissefondor</a>,
                <a href="peksentard.php">Peksentard</a>,
                <a href="boomsouffle.php">Boomsouffle</a>,
                ou <a href="verredaigle.php">Verredaigle</a>.
                <br>
                <a href="stats.php">Fais gagner des points</a> à ta maison durant la semaine pour lui faire remporter la
                coupe !
            </p>

        </div>
        <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Faccueil2018INSAT%2F&tabs=timeline&width=340&height=500&small_header=true&adapt_container_width=true&hide_cover=false&show_facepile=false&appId"
                width="340" height="500" style="border:none;overflow:hidden;margin-top: " scrolling="no" frameborder="0"
                allowTransparency="true" allow="encrypted-media"></iframe>
    </section>
</div>
<div id="footer-wrap" class="outer">
    <footer class="inner">
        <?php
        include("includes/copyright.php");
        ?>
    </footer>
</div>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
<script type="text/javascript" src="assets/js/sidenav.js"></script>
</html>
